## libsigc++-2.0 2.2.9

=== debian/changelog ===
libsigc++-2.0 (2.2.9-1) unstable; urgency=low

  * New upstream release. (Closes: #578048)

    - Fixes g++ 4.6-related problems. (Closes: #619899, #609922, #620339)

  * Use DESTDIR instead of prefix to install files.

  * Regenerate autotools-generated files on every build.

  * Convert to source format 3.0 (quilt).

  * Debhelper compatibility changed to v8.

  * Standards-version updated.

 -- Daniel Burrows <dburrows@debian.org>  Wed, 06 Apr 2011 07:30:35 -0700

libsigc++-2.0 (2.2.4.2-1) unstable; urgency=low

  * New upstream release.

  * Released to unstable.  I'm not sure this is perfect, but we need to
    move to 2.2, and having this in unstable and being tested is better
    than having it molder in experimental, forgotten.

  * Don't manually install the Doxygen tagfile; it has a new name and
    comes along automatically with "make install" now.

  * Fixed the use of misc:Depends in the -doc package.

  * Tightened the versioned dependency on debhelper to >=5.0.0.

  * Referenced a versioned name for the license file in
    debian/copyright.

  * Removed the dependency from -dev to libstdc++: it's a virtual
    package that's provided as part of a proper g++ install, so no need
    to depend on it directly.

  * Updated config.sub and config.guess in build/. (Closes: #528218)

 -- Daniel Burrows <dburrows@debian.org>  Sun, 10 Jan 2010 15:28:45 -0800

libsigc++-2.0 (2.2.2-1) experimental; urgency=low

  * New upstream release.

  * Merge watchfile improvements from Deng Xiyue.

  * Update to debhelper compatibility level 5.

  * Use ${binary:Version} instead of ${Source-Version}.

  * Add ${misc:Depends} to all binary packages so that debhelper can magically
    generate dependencies for us.

  * Add a NEWS file warning that the deprecated SigC namespace has been
    removed.

 -- Daniel Burrows <dburrows@debian.org>  Fri, 21 Mar 2008 15:33:44 -0700

libsigc++-2.0 (2.2.1-1) experimental; urgency=low

  * New upstream release. (Closes: #468220)

 -- Daniel Burrows <dburrows@debian.org>  Sat, 08 Mar 2008 13:38:05 -0800

libsigc++-2.0 (2.0.18-2) unstable; urgency=low

  * Upload to unstable. 

 -- Daniel Burrows <dburrows@debian.org>  Tue, 04 Mar 2008 19:56:43 -0800

libsigc++-2.0 (2.0.18-1) experimental; urgency=low

  * New upstream release (Closes: #443651).

  * Disable backwards-compatibility typedefs for slot_list.  This fixes
    compilation of sigc++-2.0 and dependent packages using g++-4.3.
    (Closes: #441537, #456971, #446333)

  * Package cleanups suggested by Hideki Yamane (Closes: #424929):
    + Declare debhelper compatibility level in debian/compat.
    + Clean up debian/copyright and bring it up to date.
    + Remove old cruft from debian/rules and remove 50autoconf.patch (which was
      referenced by that cruft).
  
  * Register the documentation with doc-base. (Closes: #346378)
  
  * Apply patch from Neil Williams to improve cross-building support.

 -- Daniel Burrows <dburrows@debian.org>  Wed, 13 Feb 2008 20:50:49 -0800

libsigc++-2.0 (2.0.17-2) unstable; urgency=low

  * Fix Description. (Closes: #387761)

 -- Daniel Burrows <dburrows@debian.org>  Thu, 21 Sep 2006 21:24:47 -0700

libsigc++-2.0 (2.0.17-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Wed, 30 Aug 2006 20:38:36 -0700

libsigc++-2.0 (2.0.16-3) unstable; urgency=low

  * Comment out both lines of the patch munging junk, to support
    the new make version. (Closes: #350697)

 -- Daniel Burrows <dburrows@debian.org>  Sun,  5 Feb 2006 10:37:44 -0800

libsigc++-2.0 (2.0.16-2) unstable; urgency=low

  * Rebuild for another C++ transition. (Closes: #339219)

 -- Daniel Burrows <dburrows@debian.org>  Sat, 26 Nov 2005 14:28:22 -0600

libsigc++-2.0 (2.0.16-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Fri, 30 Sep 2005 12:21:17 -0700

libsigc++-2.0 (2.0.10-3) unstable; urgency=low

  * Fix dh_makeshlibs call (it WOULD be the one that I didn't check that
    needed to be changed; Closes: #317682).

 -- Daniel Burrows <dburrows@debian.org>  Sun, 10 Jul 2005 14:34:54 -0400

libsigc++-2.0 (2.0.10-2) unstable; urgency=low

  * C++ transition.

 -- Daniel Burrows <dburrows@debian.org>  Tue,  5 Jul 2005 19:14:28 -0400

libsigc++-2.0 (2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Tue, 22 Feb 2005 11:26:44 -0500

libsigc++-2.0 (2.0.9-2) unstable; urgency=high

  * Upload with urgency=high to get the broken 2.0.7-1 out of testing.

 -- Daniel Burrows <dburrows@debian.org>  Mon,  7 Feb 2005 10:20:35 -0500

libsigc++-2.0 (2.0.9-1) unstable; urgency=low

  * New upstream release.
    - Fixes the warnings generated by the sigc++ header files.
    (Closes: #292696)
  * Include a watch file.

 -- Daniel Burrows <dburrows@debian.org>  Sun,  6 Feb 2005 17:38:15 -0500

libsigc++-2.0 (2.0.7-1) unstable; urgency=low

  * New upstream release

  * start the short descriptions with lower-case letters

 -- Daniel Burrows <dburrows@debian.org>  Wed, 26 Jan 2005 10:18:40 -0500

libsigc++-2.0 (2.0.6-1) unstable; urgency=low

  * New upstream release.
    - Fixes compilation problems with g++-3.4.  (Closes: #278985)

 -- Daniel Burrows <dburrows@debian.org>  Sat, 30 Oct 2004 16:37:25 -0400

libsigc++-2.0 (2.0.4-1) unstable; urgency=low

  * New upstream release.  Most of the changes in this release pertain to
    non-Debian systems, so this isn't particularly critical (there is
    one bug involving optimization that could theoretically appear
    on Debian).

 -- Daniel Burrows <dburrows@debian.org>  Tue, 31 Aug 2004 18:53:56 -0400

libsigc++-2.0 (2.0.3-4) unstable; urgency=low

  * Don't compress doxygen tags...again.

 -- Daniel Burrows <dburrows@debian.org>  Wed, 18 Aug 2004 10:07:45 -0400

libsigc++-2.0 (2.0.3-3) unstable; urgency=low

  * Revert all the autotools junk back to the default, and ONLY regenerate
    the configure script this time.  (Closes: #266483)


