=== debian/control ===
Source: libsigc++-2.0
Section: devel
Priority: optional
Maintainer: Daniel Burrows <dburrows@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>=8.0.0), m4, g++ (>= 3:3.2.0), autoconf, automake1.10, mm-common
Build-Conflicts: autoconf2.13, automake1.4
Vcs-Git: git://git.debian.org/git/collab-maint/libsigc++-2.0.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc++-2.0.git;a=summary

Package: libsigc++-2.0-0c2a
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
Replaces: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
Architecture: any
Description: type-safe Signal Framework for C++ - runtime
 This library implements a full callback system for use in widget
 libraries, abstract interfaces, and general programming. It provides
 the ability to connect an abstract callback to a class method,
 function, or function object, and contains adaptor classes for the
 connection of dissimilar callbacks.
 .
 These are the runtime files for libsigc++, needed only if you wish to
 run software which depends on it.

Package: libsigc++-2.0-dev
Section: libdevel
Conflicts: libsigc++-1.9-dev
Replaces: libsigc++-1.9-dev
Depends: libsigc++-2.0-${Soname} (= ${binary:Version}), pkg-config, ${misc:Depends}
Suggests: libsigc++-2.0-doc
Architecture: any
Description: type-safe Signal Framework for C++ - development files
 This library implements a full callback system for use in widget
 libraries, abstract interfaces, and general programming. It provides
 the ability to connect an abstract callback to a class method,
 function, or function object, and contains adaptor classes for the
 connection of dissimilar callbacks.
 .
 These are the development files for libsigc++, needed only if you
 wish to write software which uses it.

Package: libsigc++-2.0-doc
Section: doc
Depends: ${misc:Depends}
Recommends: libsigc++-2.0-dev
Architecture: all
Description: type-safe Signal Framework for C++ - reference documentation
 This library implements a full callback system for use in widget
 libraries, abstract interfaces, and general programming. It provides
 the ability to connect an abstract callback to a class method,
 function, or function object, and contains adaptor classes for the
 connection of dissimilar callbacks.
 .
 This package contains the reference documentation for libsigc++,
 needed only if you wish to write software which uses it.
