## libsigc++-2.0 2.2.10

=== debian/changelog ===
libsigc++-2.0 (2.2.10-0ubuntu2) precise; urgency=low

  * Convert to multiarch: (LP: #900421)
    - Pass --libdir with multiarch path to configure
    - Adjust .install files to refer to /usr/lib subdirs
    - Add multiarch Pre-Depends

 -- Evan Broder <evan@ebroder.net>  Sun, 11 Dec 2011 00:42:34 -0600

libsigc++-2.0 (2.2.10-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Aug 2011 17:07:08 +0200
