=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libsigc++-2.0
 Section: devel
 Priority: optional
-Maintainer: Daniel Burrows <dburrows@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Burrows <dburrows@debian.org>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>=8.0.0), m4, g++ (>= 3:3.2.0), autoconf, automake1.10, mm-common
+Build-Depends: debhelper (>= 8.1.3~), m4, g++ (>= 3:3.2.0), autoconf, automake1.10, mm-common
 Build-Conflicts: autoconf2.13, automake1.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libsigc++-2.0.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc++-2.0.git;a=summary
 
 Package: libsigc++-2.0-0c2a
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
 Replaces: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
 Architecture: any
+Multi-Arch: same
 Description: type-safe Signal Framework for C++ - runtime
  This library implements a full callback system for use in widget
  libraries, abstract interfaces, and general programming. It provides
@@ -26,10 +29,12 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
+Pre-Depends: ${misc:Pre-Depends}
 Conflicts: libsigc++-1.9-dev
 Replaces: libsigc++-1.9-dev
 Depends: libsigc++-2.0-${Soname} (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libsigc++-2.0-doc
+Multi-Arch: same
 Architecture: any
 Description: type-safe Signal Framework for C++ - development files
  This library implements a full callback system for use in widget
