=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 else
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # Which automake version to use.
 AUTOMAKE_VERSION=1.10
@@ -100,7 +101,7 @@
 
 	ACLOCAL=$(ACLOCAL) AUTOMAKE=$(AUTOMAKE) autoreconf
 	test -d builddir || mkdir builddir
-	cd builddir && ../configure --prefix=/usr --enable-shared --enable-static $(CROSS)
+	cd builddir && ../configure --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --enable-shared --enable-static $(CROSS)
 
 	touch config-stamp
