## libsigc++-2.0 2.2.11

=== debian/changelog ===
libsigc++-2.0 (2.2.11-4) unstable; urgency=low

  [ Balint Reczey ]
  * Silence debhelper
  * libsigc++-2.0-dev does not need Pre-Depends

  [ Adam Conrad ]
  * Mark optional weak symbol as optional in the debian/symbols file
    (Closes: #750154)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 12 Jun 2014 17:14:42 +0200

libsigc++-2.0 (2.2.11-3) unstable; urgency=low

  * Fix libsigc++-2.0-dev's dependency on libsigc++-2.0-0c2a (Closes: #739111)
  * Return to using #MINVER# in symbols file

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 15 Feb 2014 22:53:04 +0100

libsigc++-2.0 (2.2.11-2) unstable; urgency=low

  [ Balint Reczey ]
  * Use dh in debian/rules (Closes: #727299)
  * Bump standards version to 3.9.5

  [ Matthias Klose ]
  * Build using dh_autoreconf

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 15 Feb 2014 15:50:55 +0100

libsigc++-2.0 (2.2.11-1) unstable; urgency=low

  [ Balint Reczey ]
  * New upstream release.
  * Don't depend on specific version of automake (Closes: #724410)
  * Adopt package for Debian GNOME Maintainers (Closes: #738899)
  * Generate symbols file
  * Override lintian warning package-name-doesnt-match-sonames

  [ Moritz Muehlenhoff ]
  * Enable hardened build flags through dpkg-buildflags (Closes: #658964)

  [ Michael Biebl ]
  * Make API reference available under original location (Closes: #688809)
  * Don't compress doxygen .tag files (Closes: #688807)

  [ Jérémy Lal ]
  * Fix Vcs-Browse field (Closes: #687572)

  [ Matthias Klose ]
  * Update config.{guess,sub} for AArch64

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 14 Feb 2014 21:20:19 +0100

libsigc++-2.0 (2.2.10-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Support multi-arch: (closes: #651024)
    - Mark libsigc++-2.0-0c2a and libsigc++-2.0-dev as same.
    - Adjust debhelper build-dependency.

 -- Bastian Blank <waldi@debian.org>  Sat, 16 Jun 2012 17:36:21 +0000

libsigc++-2.0 (2.2.10-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove 0002-slot_rep-Avoid-access-to-deleted-object-in-notify.patch,
    merged upstream.
  * Fix watch file, track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 21:20:55 +0100

libsigc++-2.0 (2.2.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Avoid access to deleted object in slot_rep::notify(). (Closes: #649032)
    Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2011 01:05:26 +0100
