=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libsigc++-2.0
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Burrows <dburrows@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 8.1.3~), m4, g++ (>= 3:3.2.0), autoconf, automake1.10, mm-common
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), m4, g++ (>= 3:3.2.0), autoconf, automake (>= 1.10), autotools-dev, dh-autoreconf, mm-common
 Build-Conflicts: autoconf2.13, automake1.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libsigc++-2.0.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc++-2.0.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc%2B%2B-2.0.git;a=summary
 
 Package: libsigc++-2.0-0c2a
 Section: libs
@@ -29,10 +29,9 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
-Pre-Depends: ${misc:Pre-Depends}
 Conflicts: libsigc++-1.9-dev
 Replaces: libsigc++-1.9-dev
-Depends: libsigc++-2.0-${Soname} (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libsigc++-2.0-0c2a (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libsigc++-2.0-doc
 Multi-Arch: same
 Architecture: any
