## libsigc++-2.0 2.4.0

=== debian/changelog ===
libsigc++-2.0 (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #760797)
  * Drop old and no longer needed Conflicts/Replaces.
  * Drop versioned Build-Depends on g++ (>= 3:3.2.0). Even oldstable has a
    more recent version.
  * Run wrap-and-sort.
  * Bump Build-Depends on mm-common to (>= 0.9.7) as per configure.ac.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Drop debian/clean, no longer necessary.
  * Rename symbols to libsigc++-2.0-0c2a.symbols to make it more obvious which
    package this file belongs to.
  * Update symbols file, add new symbols.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Oct 2014 17:55:40 +0200
