=== debian/control ===
--- 
+++ 
@@ -3,8 +3,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), m4, g++ (>= 3:3.2.0), autoconf, automake (>= 1.10), autotools-dev, dh-autoreconf, mm-common
+Standards-Version: 3.9.6
+Build-Depends: autoconf,
+               automake (>= 1.10),
+               autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               m4,
+               mm-common (>= 0.9.7)
 Build-Conflicts: autoconf2.13, automake1.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libsigc++-2.0.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc%2B%2B-2.0.git;a=summary
@@ -13,8 +19,6 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
-Replaces: libsigc++-1.9-0, libsigc++-2.0-0, libsigc++-2.0-0c2
 Architecture: any
 Multi-Arch: same
 Description: type-safe Signal Framework for C++ - runtime
@@ -29,8 +33,6 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
-Conflicts: libsigc++-1.9-dev
-Replaces: libsigc++-1.9-dev
 Depends: libsigc++-2.0-0c2a (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libsigc++-2.0-doc
 Multi-Arch: same
