## libsigc++-2.0 2.4.1

=== debian/changelog ===
libsigc++-2.0 (2.4.1-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Rename libsigc++-2.0-0c2a to libsigc++-2.0-0v5. Closes: #791170.
  * Add Conflict/Replaces to the old library package.
  * Update symbols file for GCC 5.

  [ Michael Biebl ]
  * Add myself to Uploaders.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 10:22:08 +0200

libsigc++-2.0 (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 02:00:17 +0200
