=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Balint Reczey <balint@balintreczey.hu>,
+           Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: autoconf,
                automake (>= 1.10),
@@ -12,13 +13,15 @@
                m4,
                mm-common (>= 0.9.7)
 Build-Conflicts: autoconf2.13, automake1.4
-Vcs-Git: git://git.debian.org/git/collab-maint/libsigc++-2.0.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libsigc%2B%2B-2.0.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/libsigc++-2.0.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libsigc%2B%2B-2.0.git
 
-Package: libsigc++-2.0-0c2a
+Package: libsigc++-2.0-0v5
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libsigc++-2.0-0c2a
+Replaces: libsigc++-2.0-0c2a
 Architecture: any
 Multi-Arch: same
 Description: type-safe Signal Framework for C++ - runtime
@@ -33,7 +36,7 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
-Depends: libsigc++-2.0-0c2a (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libsigc++-2.0-0v5 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libsigc++-2.0-doc
 Multi-Arch: same
 Architecture: any
