## libsigc++-2.0 2.6.2

=== debian/changelog ===
libsigc++-2.0 (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Nov 2015 04:51:56 +0100

libsigc++-2.0 (2.6.1-3) unstable; urgency=medium

  * Use https:// for Vcs-Browser.
  * Enforce c++11 mode via pkg-config.
    libsigc++2.0 uses C++11 features in the header files it exports.
    As long  as GCC does not yet default to C++11, return -std=c++11 via
    pkg-config --cflags. Otherwise packages using those headers will fail to
    build. This is a temporary workaround to minimise the breakage caused by
    this change. It should be dropped again once the default is switched in
    GCC. (Closes: #800399)

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 22:33:26 +0200

libsigc++-2.0 (2.6.1-2) unstable; urgency=medium

  * Wrap dependencies.
  * Drop unnecessary configure switches.
  * Drop libtool .la files.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 14:24:46 +0200

libsigc++-2.0 (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on mm-common to (>= 0.9.8) as per configure.ac.
  * Drop obsolete Build-Conflicts.
  * Update symbols.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Sep 2015 16:26:49 +0200
