=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                debhelper (>= 9),
                dh-autoreconf,
                m4,
-               mm-common (>= 0.9.7)
-Build-Conflicts: autoconf2.13, automake1.4
+               mm-common (>= 0.9.8)
 Vcs-Git: git://anonscm.debian.org/collab-maint/libsigc++-2.0.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libsigc%2B%2B-2.0.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libsigc%2B%2B-2.0.git
 
 Package: libsigc++-2.0-0v5
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libsigc++-2.0-0c2a
 Replaces: libsigc++-2.0-0c2a
 Architecture: any
@@ -36,7 +36,9 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
-Depends: libsigc++-2.0-0v5 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: ${misc:Depends},
+         libsigc++-2.0-0v5 (= ${binary:Version}),
+         pkg-config
 Suggests: libsigc++-2.0-doc
 Multi-Arch: same
 Architecture: any
