=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,11 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-shared --enable-static
+	dh_auto_configure -- --enable-shared --enable-static
 
 override_dh_auto_install:
 	dh_auto_install
