=== debian/watch ===
version=3

http://download.gnome.org/sources/libsigc++/([\d\.]+[24680])/libsigc\+\+-([\d\.]+)\.tar\.xz
