## libsigc++-2.0 2.8.0

=== debian/changelog ===
libsigc++-2.0 (2.8.0-2) unstable; urgency=medium

  * Stop enforcing c++11 mode via pkg-config. This is no longer necessary with
    GCC 6 as default compiler. (Closes: #802786)
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Aug 2016 21:52:14 +0200

libsigc++-2.0 (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump Standards-Version to 3.9.7.
  * Rebase patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Mar 2016 07:41:46 +0100
