## libsigc++-2.0 2.10.0

=== debian/changelog ===
libsigc++-2.0 (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on mm-common to (>= 0.9.10).
  * Mark libsigc++-2.0-doc as Multi-Arch: foreign.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 01:08:05 +0200

libsigc++-2.0 (2.9.3-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10 for autoreconf support.
  * Simplify debian/rules.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:11:36 +0200
