=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 Build-Depends: autoconf,
                automake (>= 1.10),
                autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                m4,
-               mm-common (>= 0.9.8)
+               mm-common (>= 0.9.10)
 Vcs-Git: git://anonscm.debian.org/collab-maint/libsigc++-2.0.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libsigc%2B%2B-2.0.git
 
@@ -57,6 +56,7 @@
 Depends: ${misc:Depends}
 Recommends: libsigc++-2.0-dev
 Architecture: all
+Multi-Arch: foreign
 Description: type-safe Signal Framework for C++ - reference documentation
  This library implements a full callback system for use in widget
  libraries, abstract interfaces, and general programming. It provides
