=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --enable-static

override_dh_installexamples:
	dh_installexamples -plibsigc++-2.0-doc examples/*.cc
	dh_installexamples --remaining-packages

override_dh_compress:
	dh_compress -A -X.tag
