## libsigc++-2.0 2.10.1

=== debian/changelog ===
libsigc++-2.0 (2.10.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 10:23:32 -0500

libsigc++-2.0 (2.10.1-1) unstable; urgency=medium

  * New upstream release
  * Convert debian/copyright to 1.0 format
  * Build-Depend on doxygen, graphviz & xsltproc to build docs from source
  * Bump Standards-Version to 4.2.1
  * Use dh_missing --fail-missing
  * debian/libsigc++-2.0-0v5.symbols: Add Build-Depends-Package metadata
  * Drop 0002-Fix-GCC-8-FTFBS.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 30 Oct 2018 23:15:31 -0400

libsigc++-2.0 (2.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Fix FTBFS with GCC 8 (Closes: #897895)

 -- Jonathan McDowell <noodles@earth.li>  Wed, 08 Aug 2018 13:54:06 +0100

libsigc++-2.0 (2.10.0-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Update Homepage and debian/watch for migration to GitHub
  * Build with gnome-pkg-tools
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 18:23:16 -0400
