=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: libsigc++-2.0
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>,
-           Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: autoconf,
-               automake (>= 1.10),
-               autotools-dev,
-               debhelper (>= 10),
-               m4,
-               mm-common (>= 0.9.10)
-Vcs-Git: git://anonscm.debian.org/collab-maint/libsigc++-2.0.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libsigc%2B%2B-2.0.git
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               doxygen,
+               gnome-pkg-tools,
+               graphviz,
+               mm-common (>= 0.9.10),
+               xsltproc
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/gnome-team/libsigcplusplus.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libsigcplusplus
+Homepage: https://libsigcplusplus.github.io/libsigcplusplus/
 
 Package: libsigc++-2.0-0v5
 Section: libs
@@ -54,7 +58,6 @@
 Package: libsigc++-2.0-doc
 Section: doc
 Depends: ${misc:Depends}
-Recommends: libsigc++-2.0-dev
 Architecture: all
 Multi-Arch: foreign
 Description: type-safe Signal Framework for C++ - reference documentation
