## libsigc++-2.0 2.10.2

=== debian/changelog ===
libsigc++-2.0 (2.10.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:37 +0100

libsigc++-2.0 (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Watch download.gnome.org for new releases instead of Github

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 19:18:15 -0400
