=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-documentation \
		--enable-maintainer-mode \
		--enable-shared \
		--enable-static

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installexamples:
	dh_installexamples -plibsigc++-2.0-doc examples/*.cc
	dh_installexamples --remaining-packages

override_dh_compress:
	dh_compress -X.tag
