## libsigc++-2.0 2.10.4

=== debian/changelog ===
libsigc++-2.0 (2.10.4-2) unstable; urgency=medium

  * Build-Depend on docbook-xml & docbook-xsl

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 19:06:02 -0400

libsigc++-2.0 (2.10.4-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 18:32:00 -0400
