=== debian/control ===
--- 
+++ 
@@ -7,11 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
+               docbook-xml,
+               docbook-xsl,
                doxygen,
                graphviz,
-               mm-common (>= 0.9.10),
+               libxml2-utils <!nocheck>,
+               meson (>= 0.50.0),
+               mm-common (>= 1.0.0),
+               python3-distutils,
                xsltproc
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/libsigcplusplus.git
