=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ ---buildsystem=meson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dmaintainer-mode=true \
		-Dwarnings=max \
		-Dbuild-documentation=true

# https://lintian.debian.org/tags/useless-autogenerated-doxygen-file.html
override_dh_install:
	dh_install -Xmd5

override_dh_installexamples:
	dh_installexamples -plibsigc++-2.0-doc examples/*.cc
	dh_installexamples --remaining-packages

override_dh_compress:
	dh_compress -X.tag
