=== debian/watch ===
version=4
https://download.gnome.org/sources/libsigc++/(2\.1[02468])/ \
	libsigc\+\+@ANY_VERSION@\.tar\.xz
