## libsigc++-2.0 2.10.8

=== debian/changelog ===
libsigc++-2.0 (2.10.8-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

  [ Hideki Yamane ]
  * Specify --buildsystem option properly
  * Fix debian/watch file
  * Add debian/salsa-ci.yml

  [ Matthias Klose ]
  * debian/libsigc++-2.0-0v5.symbols: Mark a symbol as optional not seen
    when building with lto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 16:14:37 -0400
