=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
@@ -18,7 +18,8 @@
                mm-common (>= 1.0.0),
                python3-distutils,
                xsltproc
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/libsigcplusplus.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsigcplusplus
 Homepage: https://libsigcplusplus.github.io/libsigcplusplus/
