## libsigc++-2.0 2.12.0

=== debian/changelog ===
libsigc++-2.0 (2.12.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop obsolete NEWS file

  [ Boyuan Yang ]
  * Update debian/copyright
  * debian/rules: run dh_doxygen

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Jan 2023 18:14:30 -0500
