=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
 
 Package: libsigc++-2.0-0v5
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libsigc++-2.0-0c2a
