## libsigc++-2.0 2.12.1

=== debian/changelog ===
libsigc++-2.0 (2.12.1-4) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 07:14:08 -0400

libsigc++-2.0 (2.12.1-3) unstable; urgency=medium

  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:28:59 -0500

libsigc++-2.0 (2.12.1-2) unstable; urgency=medium

  * Drop obsolete Build-Depends: python3-distuils (Closes: #1065895)
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 12:32:10 -0400

libsigc++-2.0 (2.12.1-1) unstable; urgency=medium

  * New upstream release
  * Drop ancient Conflicts/Replaces
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 13:47:06 -0400
