=== debian/control ===
--- 
+++ 
@@ -1,14 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libsigc++-2.0
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
                doxygen,
@@ -16,20 +11,15 @@
                libxml2-utils <!nocheck>,
                meson (>= 0.50.0),
                mm-common (>= 1.0.0),
-               python3-distutils,
                xsltproc
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/libsigcplusplus.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsigcplusplus
 Homepage: https://libsigcplusplus.github.io/libsigcplusplus/
 
 Package: libsigc++-2.0-0v5
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Conflicts: libsigc++-2.0-0c2a
-Replaces: libsigc++-2.0-0c2a
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Architecture: any
 Multi-Arch: same
 Description: type-safe Signal Framework for C++ - runtime
@@ -44,9 +34,7 @@
 
 Package: libsigc++-2.0-dev
 Section: libdevel
-Depends: ${misc:Depends},
-         libsigc++-2.0-0v5 (= ${binary:Version}),
-         pkg-config
+Depends: libsigc++-2.0-0v5 (= ${binary:Version}), pkgconf, ${misc:Depends}
 Suggests: libsigc++-2.0-doc
 Multi-Arch: same
 Architecture: any
