=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/libsigc++/cache.json \
	2\.1[02468]/libsigc\+\+@ANY_VERSION@@ARCHIVE_EXT@
